.container-fluid {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-image: url('/assets/img/backgrounds/bg-login.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    & .content {
        text-align: center;
        box-shadow: 0 2px 92px rgba(0, 0, 0, 0.53);
        border-radius: 8px;
        background-color: #ffffff;
        width: 700px;
        max-width: 96%;
        padding-top: 50px;
    }
    & .logo {
        width: 250px;
    }
}
